Computer Security
[EN] securityvulns.ru no-pyccku


Elasticsearch files access
Published:14.06.2015
Source:
SecurityVulns ID:14538
Type:remote
Threat Level:
5/10
Description:snapshot API files access
Affected:ELASTIC : Elasticsearch 1.5
CVE:CVE-2015-4165
Original documentdocumentELASTIC, Elasticsearch vulnerability CVE-2015-4165 (14.06.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod